Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 10:24:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">When shall i receive a phone call from your side to confirm the pick up date &amp; address of the 2 items ???<div dir="auto"><br></div>
<div dir="auto">Why are you acting this way ? Do you see this a professional way to treat your customers?</div>
<div dir="auto"><br></div>
<div dir="auto">That's totally unacceptable , and this is my last time to place a PO with you</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 27 Jun 2021, 11:26 Nancy Abu El-Enein, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">Thanks dears  for your concern.<div>Kindly I'd like to be contacted one day earlier before the pick up day as I'm not existing in the shipping address this week on a regular basis, so to arrange better data &amp; availability with the courier representative. </div>
<div>And it will be great if I can provide another address for picking up the returned item - if that's allowed in your system. </div>
<div>Thanks a lot   </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Jun 26, 2021 at 12:09 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Nancy,<br><br>Thank you for patience.<br>​<br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr"><div><font color="#cc0000">Best Regards,</font></div></div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2761101